uuid: c5602295-ff4a-4c59-98af-625c2a31d88c
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
id: taxonomy_term.class_accommodation.status
field_name: status
entity_type: taxonomy_term
bundle: class_accommodation
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
